Apache httpd RHEL compatibility

Viewed 57

Hi Team,

We have installed open source apache httpd version 2.4.12 and 2.4.48 on RHEL 7.9
Could you please let me know if apache httpd 2.4.12 and 2.4.48 is compatible with RHEL 8.9 and 9.3 ?

I was not able to find any document or RHEL compatibility matrix online.

Thanks,
Chandan

0 Answers